CMSIS-DSP: Globals

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

- arm_ml_kernel_type : svm_defines.h
- arm_sort_alg : support_functions.h
- arm_sort_dir : support_functions.h
- arm_spline_type : interpolation_functions.h
- arm_status : arm_math_types.h